
/* vertical-centered text */

.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.text-vcenter h1 {
  font-weight: 700;
  margin: 0;
  padding: 0;
  display: none;
}

/* additional sections */
.box{
  padding-top:70px;
}

#box1 {
  display: table;
  height: 600px;
  width: 100%;
}

/* BOX1 banner  */
.bannerbg{
    height: 600px;
    background: #fff url(https://event.cdn-gunnarworks.com/events/airticket/event/maple/image/banner_pc_2019-02.jpg);
    background-repeat: no-repeat; 
    background-position:center top ; 
    /* background-attachment:fixed; */
    -moz-background-size: auto 100%;
    background-size: cover;
}
@media only screen and (max-width: 767px){
    #box1 {
      height: 450px;
      width: 100%;
    }
    .bannerbg{
        background: #fff url(https://event.cdn-gunnarworks.com/events/airticket/event/maple/image/banner_tb_2019-03.jpg) ;
        background-repeat: no-repeat; 
        background-position:center top ; 
        /* background-attachment:fixed; */
        -moz-background-size: auto 100%;
        background-size: auto 100%;
    }

}

#box2 {
  /* background-color: #aaa; */
  background-image: url(https://event.cdn-gunnarworks.com/events/airticket/event/autumn_maple/image/box2_bg.jpg);
  background-repeat: repeat-y; 
  background-position:center top ;
  background-size: cover;
  color: white;
  padding-bottom: 3em;
}

#box3 {
  /* background-color: #777; */
  background-image: url(https://event.cdn-gunnarworks.com/events/airticket/event/autumn_maple/image/box3_bg.jpg);
  background-repeat: repeat-y; 
  background-position:center top ;
  background-size: cover;
  color: white;
  padding-bottom: 2em; 
}

#box4 {
  /* background-color: #aaa; */
  background-image: url(https://event.cdn-gunnarworks.com/events/airticket/event/autumn_maple/image/box4_bg.jpg);
  background-repeat: repeat-y; 
  background-position:center top ;
  background-size: cover;
  color: white;
  padding-bottom: 2em;
  min-height: 1300px;
}

#box5 {
  /* background-color: #aaa; */
  background-image: url(https://event.cdn-gunnarworks.com/events/airticket/event/autumn_maple/image/box5_bg.jpg);
  background-repeat: repeat-y; 
  background-position:center top ;
  height: 266px;
}

/*  */


.product_block{
  height: 300px;
  padding: 36px;
  border-radius: 1em;
  /* border: 1px solid rgba(255,255,255,0.5); */
  text-shadow: black 0.1em 0.1em 0.2em;
}
.product_block_txt{
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -moz-transition: -moz-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
}
figure:hover .product_block_txt{
  /* visibility: hidden; */
  opacity: 0;
  /* display: none; */
  -webkit-transform: translate(60px, 0px);
  -moz-transform: translate(60px, 0px);
  -ms-transform: translate(60px, 0px);
  transform: translate(60px, 0px);

}

.card-price{
  position: absolute;
  bottom: 37px;
  right: 50px;
}
.card-btn{
  position: absolute;
  bottom: 46px;
  left: 35px;
}
.product_price{
  color: #ff6600;
  font-size: 36px;
  font-weight: 800;
  /* text-shadow: white 0.02em 0.02em 0.3em; */
  text-shadow: white -2px -2px 3px;
  padding: 0px 5px;
}

.ticket_img{
  height: 200px;
}
.ticket_height{
  min-height: 442px;
}


.card-body{
  padding: 0.5rem 0.8rem;
}


.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background-color: #dc3545;
    color: #fff;
    font-weight: bold;
}

.nav-pills .nav-link {
    color: #666;
    border-radius: .25rem;
    border: 3px solid #dc3545;
    margin: 5px 10px;
}


/*  */
figcaption {
    height: 100%;
    width: 100%;
    opacity: 0;
    border-radius: 1em;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
}

figcaption {
    position: absolute;
    top: -10px;
    left: -15px;
    padding: 35px;
    background:rgba(204,85,0,0.8);
    color: #fff;
}


figure:hover figcaption{
    opacity: 1;
    -webkit-transform: translate(15px, 0px);
    -moz-transform: translate(15px, 0px);
    -ms-transform: translate(15px, 0px);
    transform: translate(15px, 0px);
}